custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/Leveed_risk_Areas.shp
custom_layers:
  1:
    status: 'OFF'
    title: Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/erwn6
east: !!python/object/apply:decimal.Decimal
- '-77.085801'
flow: 1
gauge_id: !!python/long '148036'
level_files:
- depth_grids/945_7/dblbnd.adf
- depth_grids/946_7/dblbnd.adf
- depth_grids/947_8/dblbnd.adf
- depth_grids/948_7/dblbnd.adf
- depth_grids/949_7/dblbnd.adf
- depth_grids/950_7/dblbnd.adf
- depth_grids/952_0/dblbnd.adf
- depth_grids/952_5/dblbnd.adf
- depth_grids/954_3/dblbnd.adf
- depth_grids/955_6/dblbnd.adf
- depth_grids/956_5/dblbnd.adf
- depth_grids/957_5/dblbnd.adf
lid: erwn6
location: Erwin
major_flow: 0.0
major_stage: 20.0
max_depth: 33.0
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '42.165550'
river_name: Tioga River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.106256'
stage_offset: 930.7
stages_selected: 945.7,946.7,947.8,948.7,949.7,950.7,952.0,952.5,954.3,955.6,956.5,957.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-77.143809'
wfo: bgm
